.map + .stats {
  background-color: #d9e2ff;
  padding-bottom: 75px;
}

.map + .stats .field--name-field-stat-title {
  text-align: center !important;
  color: #334781;
  font-size: 56px;
  padding: 50px 0px;
}

.map + .stats .field--name-field-stats > .field__item:last-of-type {
  margin-bottom: 0px;
}

.stats--4 {
  background-image: linear-gradient(to right, #c42929, #de5b5b) !important;
  padding-bottom: 75px;
}

.stats--4 .field--name-field-stat-description {
  background-color: #334781;
}

.stats--4 .field--name-field-stats {
  flex-wrap: wrap;
  width: auto !important;
  max-width: 612px !important;
}

.stats--4 .field--name-field-stat-title {
  text-align: center !important;
  font-size: 56px;
  color: #ffffff;
  padding: 50px 0px;
}

@media (min-width: 768px) {
  .stats--4 .field--name-field-stats {
    flex-direction: row;
  }

  .stats--4 .field--name-field-stats > .field__item {
    margin-bottom: 24px;
  }

  .stats--4 .field--name-field-stats > .field__item:nth-child(odd) {
    margin-right: 24px;
  }
}

@media (min-width: 992px) {
  .stats--4 .field--name-field-stats > .field__item {
    margin-bottom: 72px;
  }

  .stats--4 .field--name-field-stats > .field__item:nth-child(odd) {
    margin-right: 72px;
  }

  .stats--4 .field--name-field-stats > .field__item:nth-child(even) {
    margin-right: 0;
  }
}
